#main {  
margin-top: 15px;
}
#sideBar a{color:#000000;}
#header {  position: fixed;
  z-index: 1000;
  top: 0px;box-shadow: 0 0 10px #0D6486;
}
#div_digg {
  position: fixed;
  bottom: 100px;
  right: 250px;
  padding: 8px 8px 8px 10px;
  background-color: #fff;
  border: 1px solid #D9DBE1;
}

#home{    margin-top: 60px;}
.lww_top{
  margin: 0px auto;
  position: absolute;
  top: 45px;
  width: 1000px;
  position: relative;
  color: blank;
    font-size: 16px;
}